`<bicond>` | (bi-conditional feature-structure constraint) defines a biconditional feature-structure constraint; both consequent and antecedent are specified as feature structures or groups of feature structures; the constraint is satisfied if both subsume a given feature structure, or if both do not.
Attributes: |
Example |
Note |
Tagset | auxiliary tag set for feature system declarations
Class |
Filename | `teifsd2`
Content: | May contain two feature structures or feature-structure groups, separated by an empty `<iff>` element.
Parents | fsConstraints
Children | f fAlt fs iff
Declaration |
    <!ELEMENT bicond        - O  ((fs | f | fAlt), iff, (fs | f |
                                 fAlt))                             >
    <!ATTLIST bicond             %a.global                          >
See | 26

Back to index